### Method

# WebKit2WebExtension DOMElement get_attribute_ns

#### Declaration [src]

    gchar*
    webkit_dom_element_get_attribute_ns (
      WebKitDOMElement* self,
      const gchar* namespaceURI,
      const gchar* localName
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`namespaceURI` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`localName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.